Source: daq
Priority: optional
Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
Build-Depends: debhelper-compat (= 13), flex, bison, libpcap0.8-dev, libdumbnet-dev, libnetfilter-queue-dev
Standards-Version: 4.5.0
Section: libs
Homepage: https://www.snort.org/downloads/

Package: libdaq-dev
Section: libdevel
Architecture: any
Depends: libdaq2 (= ${binary:Version}), libpcap0.8-dev, libdumbnet-dev, libnetfilter-queue-dev, ${shlibs:Depends}, ${misc:Depends}
Conflicts: libdaq3-dev
Description: Data Acquisition library for packet I/O - development files
 DAQ is a library that introduces an abstraction layer to PCAP functions
 facilitation operation in a variety of hardware and software interfaces. 
 .
 It was written for Snort but it may be useful to other packet processing
 applicatons.
 .
 This package contains the static library and the C header files.

Package: libdaq2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libdaq0
Description: Data Acquisition library for packet I/O - shared library
 DAQ is a library that introduces an abstraction layer to PCAP functions
 facilitation operation in a variety of hardware and software interfaces. 
 .
 It was written for Snort but it may be useful to other packet processing
 applicatons.
 .
 This package contains the shared library.
